body {
  background-color: rgb(179, 179, 173);
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  font: DynaPuff;
}

.ribeye-regular {
  font-family: "Ribeye", serif;
  font-weight: 400;
  font-style: normal;
}

h1.titleLuck {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-direction: co;
}

.goal {
  display: flex;
  align-items: center;
  align-content: center;
  text-align: center;
  font-family: "Ribeye", serif;
  font-weight: 0px;
  margin: 20px;
}

.titleLuck {
  display: inline-flex;
  align-content: center;
  flex-direction: column;
  flex-wrap: wrap;
  font-family: "Ribeye", serif;
}

#betPieces {
  display: flex;
  justify-content: center;
}

#betBtn {
  display: flex;
  justify-content: center;
}

#board {
  display: flex;
  justify-content: center;
}

.inst {
  text-align: center;
  font-family: "Ribeye", serif;
}

.betPick {
  text-align: center;
  padding: 10px;
}

#placeBet {
  text-align: center;
  padding: 10px;
}

.board {
  display: flex;
  flex-wrap: wrap;
  width: 400px;
  height: 400px;
  justify-content: center;
  padding: 10px;
}

.first {
  width: 23%;
  text-align: center;
  border: 3px solid black;
  font-size: 40px;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}


.bet {
  display: inline-flex;
  flex-direction: row;
  font-size: 50px;
  width: 300px;
  justify-content: center;
  background-color: ;
  cursor: pointer;
  margin-bottom: 20px;
}

.blue {
  width: 100px;
  height: 100px;
  text-align: center;
  border: 3px solid black;
  font-size: 40px;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-color: black;
}

.red {
  width: 100px;
  height: 100px;
  text-align: center;
  border: 3px solid black;
  font-size: 40px;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-color: rgb(63, 61, 61);
}
.purple {
  width: 100px;
  height: 100px;
  text-align: center;
  border: 3px solid black;
  font-size: 40px;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-color: black;
}

.white {
  background-color: black;
}

.black {
  background-color: rgb(63, 61, 61);
}

section.board {
  display: flex;
  flex-wrap: wrap;
}

p {
  font-size: 20px;
}

.btn {
  padding: 10px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;
  justify-content: end;
}

.betbBtn {
  cursor: pointer;
  margin-bottom: 10px;
  border-radius: 8px;
}

.replayBtn {
  cursor: pointer;
  border-radius: 8px;
}

div.scoreDisplay {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Ribeye", serif;
  border: 10px;
  border-color: black;
}

.instruct {
  cursor: pointer;
  margin-top: 10px;
  border-radius: 8px;
}
